﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-auto{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.product-sidebar-small .is-divider{margin-left:auto;margin-right:auto}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.genesis-nav-menu .menu-item {padding:0 5px!important}

 
#promo1shadow1,
#promo1shadow2,
#promo1shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}


#promo1shadow1 
{
	background: #E7E7E7;
	width:380px;
}
.post-list .post-item{border-bottom:1px solid #e5e5e5;padding:.5em 0;overflow:hidden}
.post-list .post-item:first-child{padding-top:0}
.post-list .post-1edcu-3col .post-item{float:left;width:32%;margin-right:2%;border-bottom:0 none;margin-bottom:20px;padding:0}
.post-list .post-1edcu-3col .post-item:nth-child(3n){margin-right:0}
.post-list .post-1edcu-3col .post-item:nth-child(3n)+.mag-leadership-item,.post-list .post-1edcu-3col .post-item:nth-child(3n)+.post-item{clear:left}
.post-list .post-1edcu-3col .post-item:last-child{margin-bottom:0}
.elementor-5 .elementor-element.elementor-element-1b87d4c .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-92246cd .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-590ac2c .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-be45202 .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-f9cb173 .elementor-text-editor{text-align:center;}
.elementor-5 .elementor-element.elementor-element-58f685c .elementor-text-editor{text-align:center;}



.guangguang li{ float:left; position:relative; height:192px; overflow:hidden}

.guangguang .pop-txt{Z-INDEX: 2; POSITION: absolute; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#8cff110f',EndColorStr='#8cff110f'); background-color:#DA333E;FILTER: alpha(Opacity=50); Opacity: .5;LINE-HEIGHT: 40px; WIDTH: 192px; BOTTOM: -40px; DISPLAY: block; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 12px; LEFT: 0px; }

.guangguang  .li_over  .pop-txt{ bottom:0px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#featured .flexslider .slide-content{float:left;width:48%;}

#featured .flexslider .slide-media{float:right;width:48%;margin:0;}

#featured .flexslider.full-width-slide .has-video .slide-media{float:none;width:100%;height:auto;}

#featured .flexslider .no-image.no-video .slide-content{width:100%;}

#featured-slider.flexslider .has-slide-background .slide-background{z-index:1;}

#featured-slider.flexslider .has-slide-background .slide-content{width:48%;position:absolute;bottom:2em;left:2em;padding:1em 2em;}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}


.sh-side-line-holder {
	height: 1px;
	position: relative;
	flex: 1 1 auto;
	min-width: 10%;
}


.sh-side-line-holder span {
	display: block;
    height: 1px;
    border-top: 1px solid #eeeeee;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}


#mainContent p a:visited,
#mainContent li a:visited,
#mainContent table tr a:visited,
#promoPanel .panel a:visited,
#footer .logoArea .logo1 a:visited,
#footer .logoArea .logo2 a:visited,
.extra li a:visited{
  color: #666666;
  }



#footer .logoArea .logo2{
  float: right;
  width: 490px;
  padding: 20px 0 20px 0px;
  }


#footer .logoArea .logo1 a, #footer .logoArea .logo2 a {
    color: #2b7897;
  }


#footer .logoArea .logo1 a:hover, #footer .logoArea .logo2 a:hover {
    text-decoration: none;
	color: #e75903;
  }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.header-left-header{
    font-family: 'Open Sans';
    width: 475px;
    color: white;
    font-size: 36px;
    margin-top: 23px;
    line-height: 45px;
}


.art-block-body
{
  position: relative;
  padding: 8px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

#tooltip {
	position: fixed;
	display: none;
	background-color: #FBF86A;
	border: 1px solid #fff;
	box-shadow: 0px 0px 10px #888;
	color: #1A0E0A;
	font-size: 16px;
	width: 80px;
	padding: 4px 2px;
	border-radius: 4px;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
	cursor: hand;
	cursor: pointer;
}








#main_table {



	color: #000000;



}


.credits .copyright {
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 #111;
}


.credits .copyright a { color: #fff; }

.credits .copyright a:hover { color: #0093C2; }
.ui--accordion-item-content{background-color:#ffffff;border-bottom:1px solid #ebebeb;padding:30px 30px 12px;text-shadow:none;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-closed.last-item,.ui--accordion-item.ui--accordion-state-closed.last-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-webkit-border-bottom-left-radius:0 !important;-webkit-border-bottom-right-radius:0 !important;-moz-border-radius-bottomleft:0 !important;-moz-border-radius-bottomright:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;}
.responsive-nav .top-header-mobile{background:#00925b;color:#fff}
.responsive-nav .top-header-mobile a,.responsive-nav .top-header-mobile span{display:block;height:40px;line-height:40px;text-transform:uppercase;padding:0 20px;border-bottom:1px solid #008754;color:inherit;font-size:12px;text-decoration:none}
.tab-filter{position:relative;height:21px;float:right;z-index:201}
.tab-filter .tab-box-top-left{background-position:-5px -103px;width:7px}
.tab-filter .tab-box-top-right{width:7px}
.tab-filter .tab-box-top-middle select{font-size:9px;font-weight:700;height:15px;margin-top:5px;border:1px solid #6b6b6b;margin-left:3px}
.tab-box-top-middle-i a,.tab-filter .tab-box-top-middle{color:#fff;font-size:11px;font-weight:700;text-decoration:none;padding:0 13px 0 15px}

.icon-angle-up:before {
	content: "\e7a6";
}


.go-to-top .icon-bg {
	background-color: #0C4C8A;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.08);
	border-radius: 5px;
	height: 45px;
	position: absolute;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	width: 45px;
}



input[type="reset"],
input[type="button"],
input[type="submit"],
.main-slider .flex-control-nav a.flex-active,
.main-slider .flex-control-nav a:hover,
.go-to-top .icon-bg,
.search-submit,
.btn-default,
.widget_tag_cloud a {
	background-color: #111111;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.row{margin-right:-15px;margin-left:-15px}
 #sub-footer { background-color:#43474d; }
.cal_tittle{float:left;width:100%;font-size:16px;font-weight:700}



#wrapper_one{ margin:0 auto; width:100%; overflow: auto; padding:0;}
 .ui--shadow{display:block;pointer-events:none;position:relative;z-index:1;}
.ui--shadow img{pointer-events:none;margin:auto;display:block;width:100% !important;max-width:1170px !important;max-height:none !important;height:auto !important;}
.ui--shadow-abs img{position:absolute;}
.ui--shadow-top{position:relative;z-index:2;}
.ui--shadow.ui--shadow-type-1{max-height:30px;}
.ui--shadow.ui--shadow-type-5{max-height:30px;}
.ui--shadow-abs{height:18px;}
.ui--shadow-abs.ui--shadow-type-1{height:30px;}
.ui--shadow-abs.ui--shadow-type-5{height:30px;}
.ui--shadow-reset{margin-top:-18px;}

.slider{ list-style:none;  margin:0; padding:0; position:relative; z-index:3}

.slider li{height:448px; position:absolute; display:none; width:100%}

.slider .center a { width:100%; height:418px; display:inline-block; }



.slider-intern{ height:200px; width:100%; background-position:center center; background-repeat:no-repeat; background-color: #20252F; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.domain-li{color: #fff;line-height: 40px;}

.cat_archive_box li.empty { padding: 20px; }


#navigation ul li.parent {
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.clear-height {
	clear: both;
	height: 20px;
}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.b-img__img{overflow:hidden;height:280px;}
.b-img__img img{width:auto;height:auto}







div.mp-4ads-block {
  float: left;
  left: 292px;
  
   
  margin-top: 15px;
  height: 304px;
  
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.navbar-default .navbar-nav .category-home.active:hover:after,.navbar-default .navbar-nav .category-home.active:after,.navbar-default .navbar-nav .category-home:hover:after{background-color:red}
.navbar-default .navbar-nav .category-home.active:hover a,.navbar-default .navbar-nav .category-home.active a,.navbar-default .navbar-nav .category-home:hover a{color:red!important;background-color:#fff!important}
#submenu.category-home{background-color:red}
.title-category.category-home{background-color:red}

div#bs-example-navbar-collapse-1{padding:0;margin:0;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

#new_header2 .nh2_option .nh2_point .title{
	color:#fff;
	font-size:11px;
	line-height:120%;
	width:70px;
	box-sizing:border-box;
	padding-left:7px;
	
}

#new_header2 .nh2_option .nh2_point.action .title{
	color:#1f438d;
}

	#detailCampaignList li .title,
	#detailCampaignList li .txt {
		float: left;
		width: 450px;
	}

	#detailCampaignList li .title {
		margin-bottom: 3px;
	}

	#detailCampaignList li .title a {
		font-weight: bold;
	}


.vinfo {
margin:0 10px 0 0;
padding:0;
}
.mobile-nav__sublist{margin:0;max-height:0;visibility:hidden;overflow:hidden;transition:all 300ms cubic-bezier(0.57, 0.06, 0.05, 0.95);-webkit-backface-visibility:hidden;backface-visibility:hidden}
.mobile-nav--expanded+.mobile-nav__sublist{visibility:visible;max-height:700px;transition:all 700ms cubic-bezier(0.57, 0.06, 0.05, 0.95)}
.mobile-nav__sublist .mobile-nav__item:after{top:0;bottom:auto}
.mobile-nav__sublist .mobile-nav__link{padding-left:30px;font-weight:normal;font-size:11px}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
  float: left;
  margin-right: 30px;
}

.section-news .list-article-thumb a img:hover, .archive .list-article-thumb a img:hover, .blog .list-article-thumb a img:hover {
  opacity: 0.8;
}

  .section-news .list-article-thumb img, .archive .list-article-thumb img, .blog .list-article-thumb img {
    width: 100%;
  }
.footer-info .middle{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
.footer-info .middle p:first-child{padding-bottom:10px}
.footer-app .middle{padding:20px 0 0 20px;max-width:1200px;margin-left:auto;margin-right:auto}
.footer-app .middle:after{content:" ";display:block;clear:both}
.footer-app .middle h3{font-size:20px}
.page-template-template-mappedin .site-footer .footer-info .middle{display:none}
.page-template-template-mappedin .site-footer .footer-info .copyright .middle{display:block;width:auto;float:left}


.container h2{
	color:#4D4D4D;
	font-size: 2em;
	padding-bottom: 0.5em;
	text-align: center;
}

.container p{
	color:#444444;
	font-size: 1em;
	padding-bottom: 1em;
	text-align: center;
}


.container h4{
	color:#444444;
	font-size: 1em;
	padding-bottom: 1em;
	text-align: center;
	font-weight: bold;
}

.container { 
	position: relative; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;	
}


.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}


.stitched {
  padding: 15px;
  margin: 10px;
  background: #00924b;
  color: #fff;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.3em;
  border: 4px solid #fff;
  border-radius: 10px;
  box-shadow: 0 0 0 4px #00924b, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
  text-shadow: 1px 1px 1px #000;
  font-weight: normal;
  text-align: center;
  width: 95%;
  font-family: 'Josefin Sans';
}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}
.awards__nav{position:absolute;top:-85px;right:-10px}
.breadcrumb li.first{margin-left:26%;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.newblock .news-text p.date{font-style:normal;}

.newblock .news-text p.date strong{font-weight:bold;}


#warn_select_box {
   width: 235px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_select_box a.warntyp:link, a.warntyp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
	float: left;
        margin-left: 1px;
}

#warn_select_box a.warntyp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
}

#warn_select_box a.warntypsel:link, a.warntypsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float: left;
        margin-left: 1px;
}

#ttr_content_and_sidebar_container 
{
width:auto !important;
margin:0 auto;
}
